Errors with latest version

Home Forums Use Any Fonts Errors with latest version

This topic contains 0 replies, has 1 voice, and was last updated by  Tal 1 year ago.

Viewing 1 post (of 1 total)
  • Author
  • #4840



    I’ve installed your plugin on a fresh wordpress 4.3.1 install.
    When i pick the font to be uploaded, give it a name and hit upload nothing happens and i get the following errors:

    Deprecated: curl_setopt(): The usage of the @filename API for file uploading is deprecated. Please use the CURLFile class instead in /nas/wp/www/cluster-41760/clinait/wp-content/plugins/use-any-font/includes/uaf_font_upload_php.php on line 36

    When i pick the option to use a multisite structure with domain mappingI get the following errors:

    Notice: Undefined index: query in /nas/wp/www/cluster-41760/clinait/wp-content/plugins/use-any-font/plugin_interface.php on line 167

    Notice: Undefined index: fragment in /nas/wp/www/cluster-41760/clinait/wp-content/plugins/use-any-font/plugin_interface.php on line 167

    Also, when changing wordpress language to another than en-us, the backend breaks and white screen appears in the entire backend of the site.

    Can you please take a look?


Viewing 1 post (of 1 total)

The topic ‘Errors with latest version’ is closed to new replies.